.r01
{
	width:100%;
	height:57px;
}

.r02
{
	width:100%;
}

.r02 .in
{
	width:1022px;
	margin: 0px auto;
}

.r02 .rowline
{
	margin: 17px 0px 17px 0px;
	background-color:#ececec;
	width:100%;
	height:1px;
}

.r02 .col1
{
	float:left;
	width:730px;
}

.r02 .col1 .r1
{
	width:100%;
	height:56px;
	background:#DE8B56;
}

.r02 .col1 .r1 .c1
{
	float:left;
	color: #882131;
	font: 100 22px/56px 'FreeSet DemiBold';
	letter-spacing: 1px;
	background: url("../img/p020101/clock.png") 25px center no-repeat;
	padding-left:64px; 
}

.r02 .col1 .r1 .c2
{
	float:left;
	color: #882131;
	font: 100 16px/16px 'FreeSet DemiBold';
	letter-spacing: 1px;
	padding-left:14px;
	padding-top:22px;
}

.r02 .col1 .r1 .c3
{
	float:right;
	color: #ffffff;
	font: 100 12px/56px 'FreeSet Book';
	letter-spacing: 1px;
	padding-right:32px;
}

.r02 .col1 .r2
{
	padding: 40px 40px 61px 40px;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

.r02 .col1 .r2 .itop
{
	display: block;
	width: 100%;
	padding: 0px 0px 20px 0px;
}

.r02 .col1 .r2 .text
{
	color:#6C6D70;
	font: 500 13px/19px 'Arial';
	letter-spacing: 1px;
	padding-bottom:50px;
}

.r02 .col1 .r2 .text *
{
	padding-bottom:10px;
}

.r02 .col1 .r2 .text ul, .r02 .col1 .r2 .text ol
{
	padding-left: 30px;
}

.r02 .col1 .r2 .speakers
{
	color:#882131;
	font: 500 15px/19px 'FreeSet DemiBold';
	letter-spacing: 1px;
	padding-top:32px;
	padding-bottom:28px;
	border-top: 1px solid #ececec;
}

.r02 .col1 .r2 .speakertab
{
	width:100%;
}

.r02 .col1 .r2 .speakerfreerow
{
	height:40px;
}

.r02 .col1 .r2 .speakercol1
{
	width:110px;
	vertical-align:top;
}

.r02 .col1 .r2 .speakercol1 img
{
	width:86px;
}


.r02 .col1 .r2 .speakerfio
{
	color:#882131;
	font: 700 13px/17px 'Arial';
	letter-spacing: 1px;
	padding-bottom:10px;
}

.r02 .col1 .r2 .speakertext
{
	color:#6C6D70;
	font: 400 13px/17px 'Arial';
	letter-spacing: 1px;
}

.r02 .col1 .r2 .speakertext *
{
	padding-bottom:10px;
}

.r02 .col1 .r2 .speakertext ul
{
	padding-left: 30px;
}

.r02 .col1 .r2 .butrow
{
	width:100%;
	padding: 17px 0px 17px 0px;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	text-align:center;
}

.r02 .col1 .r2 .butrow  a
{
	text-decoration: none !important;
	cursor: pointer !important;
	display:inline-block;
	padding: 20px 30px 20px 30px;
	background-color:#882131;
	margin: 0px auto;
	color:#ffffff;
	font: 400 16px/22px 'FreeSet DemiBold';
	letter-spacing: 1px;
}

.r02 .col1 .r2 .butrow  a:hover
{
	background-color:#df0023;
}

.r02 .col1 .r2 .pricetab
{
	width:100%;
	padding: 25px 0px 0px 0px;
}

.r02 .col1 .r2 .pricerow
{
}

.r02 .col1 .r2 .pricecol1
{
	width:196px;
	color:#882131;
	font: 100 15px/18px 'FreeSet DemiBold';
	letter-spacing: 1px;	
}

.r02 .col1 .r2 .pricecol2
{
}

.r02 .col1 .r2 .pricetext
{
}

.r02 .col1 .r2 .pricet1
{
	color:#6C6D70;
	font: 600 12px/22px 'Arial';
	letter-spacing: 1px;
}

.r02 .col1 .r2 .pricet2
{
	color:#882131;
	font: 600 17px/25px 'Arial';
	letter-spacing: 1px;
}

.r02 .col1 .r2 .pricet3
{
	color:#6C6D70;
	font: 600 12px/22px 'Arial';
	letter-spacing: 1px;
}

.r02 .col1 .r2 .pcapg
{
	border-top: 1px solid #ececec;	
	padding-top:28px;
	margin-top:28px;
	color:#882131;
	font: 100 15px/15px 'FreeSet DemiBold';
	padding-bottom:24px;
}

.r02 .col1 .r2 .place
{
	color:#6C6D70;
	font: 600 13px/22px 'Arial';
	letter-spacing: 1px;
}

.r02 .col1 .r2 .place a
{
	text-decoration: none !important;
	cursor: pointer !important;
	color: #882131;
	font:600 13px/22px 'Arial';
	letter-spacing: 1px;
}

.r02 .col1 .r2 .tdoc
{
	height: 62px;
	min-height: 62px;
}

.r02 .col1 .r2 .tdoc .tc1
{
	background: url("../img/p020101/doc.png") 0 5px no-repeat;
	width: 81px;
	min-height: 62px;
}

.r02 .col1 .r2 .tdoc .tc2 a
{
	display:block;
	text-decoration: none !important;
	cursor: pointer !important;
	color: #919295;
	font: 600 13px/23px 'Arial';
	letter-spacing: 1px;
}

.r02 .col1 .r2 .tlink
{
	height: 62px;
	min-height: 62px;
}

.r02 .col1 .r2 .tlink .tc1
{
	background: url("../img/p020101/newsweb.png") 0 5px no-repeat;
	width: 81px;
	min-height: 57px;
}

.r02 .col1 .r2 .tlink .tc2 a
{
	display:block;
	text-decoration: none !important;
	cursor: pointer !important;
	color: #919295;
	font: 600 13px/23px 'Arial';
	letter-spacing: 1px;
}

.r02 .col2
{
	float:right;
	min-height: 720px;
	width:282px;
}

.r02 .col2 .res
{
}

.r02 .col2 .resr1
{
	width: 100%;
	height: 46px;
	padding-top: 10px;
	background:#E29869;
	color: #ffffff;
	font: 100 11px/18px 'FreeSet Book';
	letter-spacing: 1px;
	text-align:center;
}

.r02 .col2 .resmain
{
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	padding: 16px;
}

.r02 .col2 .restab
{
}

.r02 .col2 .restabc1
{
}

.r02 .col2 .restabc1 img
{
	width:86px;
	height:86px;
}

.r02 .col2 .restabc2
{
	padding-left: 14px;
}

.r02 .col2 .resname
{
	color: #882131;
	font: 100 15px/19px 'FreeSet Book';
	letter-spacing: 1px;
}

.r02 .col2 .rescontact
{
	padding-top: 9px;
	color: #919295;
	font: 100 11px/13px 'FreeSet Book';
	letter-spacing: 1px;	
}

.r02 .col2 .rescontact img
{
	width:9px;
	height:9px;	
}

.r02 .col2 .resq
{
	display:block;
	text-decoration: none !important;
	cursor: pointer !important;
	margin-top:18px;
	border-top: 1px solid #ececec;
	padding-top:18px;
	text-align:center;
	color: #919295;
	font: 600 11px/13px 'FreeSet Book';
	letter-spacing: 1px;	
}

.r02 .col2 .resq:hover
{
	color: #882131;
}

.r02 .col2 .resbottom
{
	background: url("../img/p020101/resback.gif") 0 0 repeat-x;
	width:100%;
	height:48px;
}

.r02 .col2 .ev
{
	margin-left:42px;
	margin-bottom:68px;
}

.r02 .col2 .evr1
{
	height:34px;
	background-color:#DE8B56;
	
}

.r02 .col2 .evc1
{
	float:left;
	background: url("../img/p020101/clocks.png") 8px center no-repeat;
	padding-left:37px;
	color: #882131;
	font: 400 16px/34px 'FreeSet DemiBold';
	letter-spacing: 1px;	
}

.r02 .col2 .evc2
{
	float:left;
	padding-left:11px;
	padding-top:11px;
	color: #882131;
	font: 400 13px/16px 'FreeSet DemiBold';
	letter-spacing: 1px;
}

.r02 .col2 .evnr2, .r02 .col2 .evpr2
{
	position:relative;
	height:98px;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
}

.r02 .col2 .evnr2 a, .r02 .col2 .evpr2 a
{
	display:block;
	position:relative;
	height:98px;
	text-decoration: none !important;
	cursor: pointer !important;
	color: #919295;
	font: 100 11px/15px 'FreeSet Book';
	letter-spacing: 1px;
}

.r02 .col2 .evnr2 a:hover, .r02 .col2 .evpr2 a:hover
{
	color: #882131;
}

.r02 .col2 .evnr2 img
{
	display:block;
	position:relative;
	width:125px;
	height:98px;
	padding-left:113px;
}

.r02 .col2 .evnr2 div
{
	display:block;
	position:relative;
	width:148px;
	height:62px;
	top:-98px;
	padding: 36px 0px 0px 22px;
	background: url('../img/p020101/arrownext.png') 0px 0px no-repeat;
}

.r02 .col2 .evpr2 img
{
	display:block;
	position:relative;
	width:125px;
	height:98px;
}

.r02 .col2 .evpr2 div
{
	display:block;
	position:relative;
	left:67px;
	width:148px;
	height:62px;
	top:-98px;
	text-align:right;
	padding: 36px 22px 0px 0px; 
	background: url('../img/p020101/arrowprev.png') 0px 0px no-repeat;
}

.r02 .col2 .evr3
{
	background: url("../img/p020101/evback.gif") 0 0 repeat-x;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	padding:31px;
}

.r02 .col2 .evr3t1
{
	color: #6C6D70;
	font: 600 10px/13px 'FreeSet Book';
	letter-spacing: 1px;
}

.r02 .col2 .evr3t2
{
	padding-top:15px;
	color: #882131;
	font: 600 11px/16px 'FreeSet Book';
	letter-spacing: 1px;
}

.r02 .col2 .evbottom
{
	background: url("../img/p020101/evbback.jpg") 0px 0px no-repeat;
	height:40px;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

.r02 .col2 .evplace
{
	background: url("../img/p020101/place.png") 8px center no-repeat;
	padding-left:37px;
	color: #6C6D70;
	font: 500 14px/40px 'FreeSet Book';
	letter-spacing: 2px;
}

.r06
{
	width:100%;
	height:91px;
}

.delevent
{
	text-align:center;
}

.delevent input[type=submit]
{
	color: #ffffff;
	background-color:#882131;
	border: 0px;
	text-align:center;
	font: 500 14px/40px 'Arial';
	width:178px;
}

.delevent input[type=submit]:hover
{
	background-color:#df0023;
}

.tab .c1
{
	width:60px;
	color:#6C6D70;
	font: 500 14px/36px 'Arial';
	letter-spacing: 1px;
	text-align:right;
	vertical-align:top;
	margin-top:18px;
}

.tab .cline
{
	width:34px;
}

.tab .rline
{
	height:16px;
}

.tab .c2
{
	width:160px;
	color:#882131;
	font: 500 17px/36px 'Arial';
	letter-spacing: 1px;
	text-align:left;
}
.tab .but
{
	text-align:right;
}

.tab select, .tab textarea
{
	padding: 4px 0px;
	font: 500 17px/30px 'Arial';
	width:550px;
	border: 1px solid #DADADB;
}

.tab input[type=submit]
{
	color: #ffffff;
	background-color:#882131;
	border: 0px;
	text-align:center;
	font: 500 14px/40px 'Arial';
	width:158px;
}

.tab input[type=submit]:hover
{
	background-color:#df0023;
}